# Command: known

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    known - check whether a name is defined in a dictionary or object

Synopsis:

    dict /key known -> bool
      int  /key known -> bool

Examples:

      modeldict /iaf_psc_alpha known -> true
      modeldict /parkinson_neuron known -> false
      /iaf_psc_alpha_presc Create /Interpol_Order know -> true

Author:

    docu edited by Sirko Straube

SeeAlso:

- lookup

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/sli/slidict.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative